.convertor {
    width: 100%ß;
    .alg {
        width: 100%;
        margin-bottom: 15px;
        @media(max-width:767px){
            display: flex;
            justify-content: space-between;
        }
        .alg-in {
            width: 100%;
            padding: 5px 10px;
            @media(max-width:767px){
                padding: 0;
                width: auto;
            }
            label {
                padding: 0 5px;
            }
            input, select {
                padding: 7px 10px;
                border-radius: 4px;
                outline: none;
                border: 1px solid gray;
            }
        }
    }
    .result {
        padding: 7px 10px;
        text-align: center;
        background: rgba(219, 213, 213, 0.466);
        border-radius: 4px;
    }
    .tb-cont {
        display: flex;
        padding-top: 20px;
        justify-content: space-between;
        padding-bottom: 20px;
        .tble {
            border: 1px solid gray;
            border-radius: 4px;
            height: fit-content;
            width: 47%;
            table {
                width: 100%;
            }
            th {
                border-radius: 4px;
                padding: 5px 10px;
                background: rgba(199, 196, 196, 0.568);
            }
            tr {
                background: #e3e3e3;
            }
        }
    }
}
button {
    background: #1976d2;
    color: #fff;
    border: none;
    padding: 6px 20px;
    font-size: 14px;
    &:disabled {
        background: rgba(187, 183, 183, 0.712);
        cursor: not-allowed;
    }
}